list.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _GLIBCXX20_ONLY(__expr)
#define | _LIST_TCC

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <list>.

Definition in file list.tcc.

## Macro Definition Documentation

## _GLIBCXX20_ONLY

#define _GLIBCXX20_ONLY | ( |  | __expr | ) |

Definition at line 319 of file list.tcc.

## _LIST_TCC

#define _LIST_TCC

Definition at line 57 of file list.tcc.